@charset "utf-8";
body , html {
    height: 100%;
}
 
#container {
    width: 100%;
    position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;
}
 
#contents {
    padding-bottom: 100px;
}
 
#footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: auto;
}

